Проблема с обновлением!
Привет всем вообшем после долгово иннактива я решил поиграть в ск2, при обновление игры мне выдаёт такую ошибку:Для установки этого обновления требуется "Русский" версия  программы. В настоящее время установлена "Английский (Европа)" версия программы.
Сразу скажу что я имею евро акк,и до этого я свободно играл и проблем не имел с обновлением евро версии ск2.
Я проверил свой акк там указна евро версия ск(я ее качал от туда)
язык стоит англ. прошу помочь спс за внимание=)
зы:через SC2Switcher заходит и всё работает,что за проблема не могу понять